<p>Bonjour <%= @email %>!</p>

<% if @resource.try(:unconfirmed_email?) %>
  <p>Nous vous informons que votre email a été remplacé par : <%= @resource.unconfirmed_email %>.</p>
<% else %>
  <p>Nous vous informons que votre email a été remplacé par : <%= @resource.email %>.</p>
<% end %>
